Package org.eclipse.wst.xsl.ui.internal.util

## org.eclipse.wst.xsl.ui.internal.util
Class XSLPluginImages

    public class XSLPluginImages
    extends java.lang.Object

Bundle of most images used by the XSL Plugins

## Field Summary

`public static java.lang.String` | `IMG_ELM_FUNCTION`
`public static java.lang.String` | `IMG_ELM_IMPORT_INCLUDE`
`public static java.lang.String` | `IMG_ELM_STYLESHET`
`public static java.lang.String` | `IMG_ELM_TEMPLATE`
`public static java.lang.String` | `IMG_ELM_TEMPLATE_NAME`
`public static java.lang.String` | `IMG_ELM_VARIABLE`
`public static java.lang.String` | `IMG_MODE` Path to the XSL mode Image used for Content Assist
`public static java.lang.String` | `IMG_OPERATOR` Path to the XPATH Images used for Content Assist
`public static java.lang.String` | `IMG_PREFIX` Path to the XML Prefix Image used for Content Assist
`public static java.lang.String` | `IMG_TEMPLATE` Path to the xsl template image use for Content Assistance.
`public static java.lang.String` | `IMG_VARIABLES` Path to the XPATH Images used for Content Assist
`public static java.lang.String` | `IMG_XPATH_AXIS` Path to the XPATH Images used for Content Assist
`public static java.lang.String` | `IMG_XPATH_FUNCTION` Path to the XPATH Images used for Content Assist
`public static java.lang.String` | `IMG_XSL_FILE` Path to the XSL File image use for Content Assistance.

## Constructor Summary

`XSLPluginImages()`

## Method Summary

## Field Detail

## IMG_ELM_FUNCTION

`public static java.lang.String IMG_ELM_FUNCTION`

## IMG_ELM_IMPORT_INCLUDE

`public static java.lang.String IMG_ELM_IMPORT_INCLUDE`

## IMG_ELM_STYLESHET

`public static java.lang.String IMG_ELM_STYLESHET`

## IMG_ELM_TEMPLATE

`public static java.lang.String IMG_ELM_TEMPLATE`

## IMG_ELM_TEMPLATE_NAME

`public static java.lang.String IMG_ELM_TEMPLATE_NAME`

## IMG_ELM_VARIABLE

`public static java.lang.String IMG_ELM_VARIABLE`

## IMG_MODE

`public static java.lang.String IMG_MODE`

Path to the XSL mode Image used for Content Assist

## IMG_OPERATOR

`public static java.lang.String IMG_OPERATOR`

Path to the XPATH Images used for Content Assist

## IMG_PREFIX

`public static java.lang.String IMG_PREFIX`

Path to the XML Prefix Image used for Content Assist

## IMG_TEMPLATE

`public static java.lang.String IMG_TEMPLATE`

Path to the xsl template image use for Content Assistance.

## IMG_VARIABLES

`public static java.lang.String IMG_VARIABLES`

Path to the XPATH Images used for Content Assist

## IMG_XPATH_AXIS

`public static java.lang.String IMG_XPATH_AXIS`

Path to the XPATH Images used for Content Assist

## IMG_XPATH_FUNCTION

`public static java.lang.String IMG_XPATH_FUNCTION`

Path to the XPATH Images used for Content Assist

## IMG_XSL_FILE

`public static java.lang.String IMG_XSL_FILE`

Path to the XSL File image use for Content Assistance.

## Constructor Detail

## XSLPluginImages

`public XSLPluginImages()`